.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 784px;
}.u-section-2 .u-sheet-1 {
  min-height: 575px;
}.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 0;
  }
}